* {
    margin: 0px;
    padding: 0px;
}

html {
	height: 100%;
	min-height: 300px;
}

body {
	background: #181818;
	font-family: Arial, Tahoma, Verdana, sans-serif;
  height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
}

a {
  text-decoration: none;
  color: inherit;
}

/*header-----------------------------------------------------------------*/
#header{
	position: absolute;
	top: 0%;
	width: 100%;
	z-index: 10;
}

.logo {
  float: left;
  margin-left: 50px;
}

.login_button {
    float: right;
    color: white;
    border-radius: 0px 0px 25px 25px;
    box-shadow: 5px 0px 15px rgb(18, 175, 216), -5px 0px 15px rgb(18, 175, 216);
    margin-right: 36px;
    width: 200px;
    height: 30px;
    font-size: 14px;
    padding-top: 5px;
    text-align: center;
}

.contacts {
  float: right;
  /* background: linear-gradient(to top, rgb(71, 93, 106), rgb(35, 54, 65)) repeat scroll 0% 0% transparent; */
  border-radius: 0 0 25px 25px;
  width: 450px;
  height: 95px;
  margin-right: 50px;
  font-family: Candara, serif;
  font-size: 0.65em;		
}

.contacts table td {
	margin-bottom: 15px;
}

.contacts table td:first-child{
	padding: 0px;
	text-align: right;
	vertical-align: top;
	color: #1f5476;
}

.contacts table td:last-child{
	padding: 0 9px 5px 9px;
}

.contacts table tr:nth-child(1) td:last-child{
	color: #76aff9;
	line-height: 1.2em;
	vertical-align: bottom;
	font-size: 16px;	
}

.contacts table tr:nth-child(1) td:last-child span{
	color: #fff;
	background: #E5BE00;
	font-size: 22px;
	font-weight: bold;
	padding: 5px 10px;
	margin: 0 2px;
	border-radius: 0 0 8px 8px;
}

.contacts table tr:nth-child(2) td:last-child{
	color: #424242;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.5em;	
	font-family: Arial;
}

.contacts table tr:nth-child(3) td:last-child{
	color: #76aff9;
	font-size: 1.3em;
	vertical-align: bottom;
	line-height: 1em;
}
/*main-----------------------------------------------------------------------*/
#main {
	position: absolute;
	right: 150px;
	left: 150px;
 top: 78px;
 bottom: 0px; 
}

#content {
	background-color: transparent;
	width: 100%;
	height: 100%;
/*	text-align: center;*/
	margin: 0px auto;
	z-index: 1;
}

#sidebarLeft {
	border-radius: 0px 25px 25px 0px;
	background: #475d6a; /* for non-css3 browsers */
	background: -moz-linear-gradient(left,  #233641, #475d6a); /* for firefox 3.6+ */ 
	background: -webkit-gradient(linear, left top, right top, from(#233641), to(#475d6a)); /* Safari 4+, Chrome */
	background: -webkit-linear-gradient(left top, right top, #233641, #475d6a); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background: -o-linear-gradient(left,#233641, #475d6a); /* Opera 11.10+ */
	background: -ms-filter:"progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#233641, EndColorStr=#475d6a, GradientType=1)";
	background: linear-gradient(to right,#233641, #475d6a); /* W3C */
			position: fixed;			    
			left: 0%;
			top: 50%;
			width: 35px;
			margin-top: -122px;
			padding-top: 20px;
			padding-bottom: 20px;
			padding-left: 5px;
			z-index: 3;
}

#sidebarRight {
	border-radius: 25px 0px 0px 25px;
	background: #475d6a; /* for non-css3 browsers */
	background: -moz-linear-gradient(left, #475d6a,  #233641); /* for firefox 3.6+ */ 
	background: -webkit-gradient(linear, left top, right top, from(#475d6a), to(#233641)); /* Safari 4+, Chrome */
	background: -webkit-linear-gradient(left top, right top, #475d6a, #233641); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background: -o-linear-gradient(left, #475d6a,#233641); /* Opera 11.10+ */
	background: -ms-filter:"progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#475d6a, EndColorStr=#233641, GradientType=1)";
	background: linear-gradient(to right, #475d6a,#233641); /* W3C */
			position: fixed;			    
			right: 0%;
			top: 50%;
			width: 35px;
			margin-top: -132px;
			padding-top: 20px;
			padding-bottom: 10px;
			padding-left: 0px;
			z-index: 3;
}

#sidebarRight img {
	margin-left: 9px;
	margin-bottom: 10px;
}

/*content-----------------------------------------------*/

#twoDivs {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#compServiceContent img, 
#lsProgContent img,
#sitesContent img,
#educatContent img, 
#prevPageContent img, 
#static_compServiceContent img, 
#static_lsProgContent img,
#static_sitesContent img,
#static_educatContent img,
.page_left1 img,
.page_left2 img,
.page_left3 img,
.page_left4 img 
{
	width: 100%;
	height: 100%;	
}	

#compServiceContent {
	-moz-box-shadow: 0px 5px 50px #ed1c24;
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#ed1c24)";
	-webkit-box-shadow: 0px 5px 50px #ed1c24;
	background: #ed1c24;
	border: 6px solid white;
	box-shadow: 0px 5px 50px #ed1c24;
	filter: progid: DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#ed1c24);
/*	min-width: 650px;*/
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0px auto;
	z-index: 1;
}

#compServiceTitle {
	position: absolute;
	color: #fff;
	margin-left: 40px;
	margin-top: -5px;
}

#innerCompServiceContent {
	background: #e6e7e8; /* for non-css3 browsers */
	background: -moz-linear-gradient(left, #e6e7e8,  #a5a7a9); /* for firefox 3.6+ */ 
	background: -webkit-gradient(linear, left top, right top, from(#e6e7e8), to(#a5a7a9)); /* Safari 4+, Chrome */
	background: -webkit-linear-gradient(left top, right top, #e6e7e8, #a5a7a9); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background: -o-linear-gradient(left, #e6e7e8,#a5a7a9); /* Opera 11.10+ */
	background: -ms-filter:"progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#e6e7e8, EndColorStr=#a5a7a9, GradientType=1)";
	background: linear-gradient(to right, #e6e7e8,#a5a7a9); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e7e8', endColorstr='#a5a7a9', GradientType='1'); /* for IE */
	position: absolute;
	top: 77px;
	bottom: 20px;
	right: 20px;
	left: 40px;
	color: #181818;
	font-size: 0.8em;
}

#compServiceTab1, #compServiceTab2, #compServiceTab3 {
	position: absolute;
	top: -15px;
	bottom: 34px;
	right: -10px;
	left: 23%;
	color: #fff;
	padding: 40px 10px 12px 25px;
}

.compServiceTab {
	 /* for IE */
	 background: #b1413f; /* for non-css3 browsers */
	background: -moz-linear-gradient(top, #b1413f,  #db3532); /* for firefox 3.6+ */ 
	background: -webkit-gradient(linear, left top, left bottom, from(#b1413f), to(#db3532)); /* Safari 4+, Chrome */
	background: -webkit-linear-gradient(left top, left bottom, #b1413f, #db3532); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background: -o-linear-gradient(top, #b1413f,#db3532); /* Opera 11.10+ */
	background: -ms-filter:"progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#b1413f, EndColorStr=#db3532, GradientType=0)";
	background: linear-gradient(to bottom, #b1413f,#db3532); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b1413f', endColorstr='#db3532', GradientType='0');
	position: absolute;
	-moz-box-shadow: 5px 5px 5px #000;
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color=#000000)";
	-webkit-box-shadow: 5px 5px 5px #000;
  box-shadow: 5px 5px 5px #000;
 	overflow: hidden;
	top: 0;
	bottom: 0;
	left: 0;
	padding: 40px 10px 12px 25px;
} 

#compServiceTab2, 
#compServiceTab3, 
#compServiceTab2:target ~ .firstTab, 
#compServiceTab3:target ~ .firstTab {
	display: none;
}

#compServiceTab2+#compServiceTab2Title, 
#compServiceTab3+#compServiceTab3Title, 
#compServiceTab2:target ~ .firstTab+#compServiceTab1Title, 
#compServiceTab3:target ~ .firstTab+#compServiceTab1Title {
	display: none;
}

.firstTab, #compServiceTab2:target, #compServiceTab3:target {
	display: block;
}

#compServiceTab1:target, #compServiceTab2:target, #compServiceTab3:target {
	border-top: 500px solid transparent;
	margin-top:-500px;
	-webkit-background-clip:padding-box;
	-ms-background-clip:padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
}

.firstTab+#compServiceTab1Title, #compServiceTab2:target+#compServiceTab2Title, #compServiceTab3:target+#compServiceTab3Title {
	position: absolute;
	top:-15px;
	left: 23%;
	padding-left: 25px;
	display: block;
	font-size: 1.1em;
	color: #fff;
}

#compServiceTab1 ul{
	list-style: none outside;
	list-style-image: 	url("../img/correct.png");
}

#compServiceBottomMenu {
	position: absolute;
	color: #fff;
	font-weight: bold;
	top: 102px;
	left: 35px;
	height: 100%;
	margin: 0px auto;
	text-align: center;
}

@media (min-width: 700px) {
    #compServiceBottomMenu { font-size: 60%; }
}

@media (min-width: 900px) {
    #compServiceBottomMenu { font-size: 70%; }
}

@media (min-width: 1200px) {
    #compServiceBottomMenu { font-size: 80%; }
}

@media (min-width: 1700px) {
    #compServiceBottomMenu { font-size: 100%; }
}

#compServiceBottomMenu ul {
	display: block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 57%;
	height: 100%;
	text-align: left;
}

#compServiceBottomMenu ul li {
	/* IE8 */
  -ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr= #7f811a1A, endColorstr=#7f811A1A)";
  background: rgba(129, 26, 26, 0.5);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr= #7f811a1A, endColorstr=#7f811A1A);
	display: inline-block;
	width: 100%;
	height: 10.3%;
	margin-bottom: 20px;
	padding-left: 20px;

}

#compServiceBottomMenu ul li a{
	display: inline-block;
	width: 100%;
	height: 100%;

}

#compServiceBottomMenu ul li:hover, #compServiceBottomMenu ul li.compServiceCurrentMenuItem {
	background: rgb(129, 26, 26);
}

/*#compServiceBottomMenu ul li a span:before {
	display: block;
	content: "";
	width: 100%;
	height: 15%;
}*/

#compServiceBottomMenu ul li a span {
	display: inline-block;
	height: 100%;
	text-align: left;
	line-height: normal;
	margin-top: 0.8em;
}	
	


#lsProgContent {
	-moz-box-shadow: 0px 5px 50px #a18a2d;
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#a18a2d)";
	-webkit-box-shadow: 0px 5px 50px #a18a2d;
	background: #a18a2d;
	background-image: url("../img/ls_prog/1s.png"), url("../img/ls_prog/bg.png");
	background-position: 0% 100%, 0% 0%;
	background-size: 101% auto, cover;
	background-repeat: no-repeat, no-repeat;
	border: 6px solid white;
	box-shadow: 0px 5px 50px #a18a2d;
	filter: progid: DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#a18a2d);
/*	min-width: 650px;*/
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0px auto;
	z-index: 1;
}

#innerLsProgContent {
	position: absolute;
	top: 20px;
	bottom: 16%;
	right: 15px;
	left: 21%;
	color: #181818;
	font-size: 0.8em;
	background: rgba(255, 255, 255, 0.6);
	border-radius: 40px 0 0 40px;
	overflow: hidden;
	padding: 40px 0px 12px;
}

#lsProgTab1, #lsProgTab2, #lsProgTab3, #lsProgTab4 {
	overflow: hidden;
  height: 100%;
	padding: 0px 10px 0px 25px;
}

#lsProgTab1:target, #lsProgTab2:target, #lsProgTab3:target, #lsProgTab4:target {
	border-top: 500px solid transparent;
	margin-top:-500px;
	-webkit-background-clip:padding-box;
	-ms-background-clip:padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
}

#lsProgTab2, 
#lsProgTab3, 
#lsProgTab4, 
#lsProgTab2:target ~ .firstTab, 
#lsProgTab3:target ~ .firstTab 
#lsProgTab4:target ~ .firstTab {
	display: none;
}

#lsProgTab2+#lsProgTab2Title, 
#lsProgTab3+#lsProgTab3Title, 
#lsProgTab4+#lsProgTab4Title, 
#lsProgTab2:target ~ .firstTab+#lsProgTab1Title, 
#lsProgTab3:target ~ .firstTab+#lsProgTab1Title, 
#lsProgTab4:target ~ .firstTab+#lsProgTab1Title {
	display: none;
}
.buy_more {
	background: url("/img/ls_prog/menu-act.png") 0px 0px no-repeat;
    color: white;
	font-weight:bold;
    padding: 10px 0px 0px 30px;
	height:34px;
	width:122px;
}
.table_buy {
	border-bottom:2px dashed black;
	padding:10px;
}

.firstTab, #lsProgTab2:target, #lsProgTab3:target, #lsProgTab4:target {
	display: block;
}

.firstTab+#lsProgTab1Title, #lsProgTab2:target+#lsProgTab2Title, #lsProgTab3:target+#lsProgTab3Title, #lsProgTab4:target+#lsProgTab4Title {
	position: absolute;
	top: 0%;
	padding-left: 25px;
	display: block;
	font-size: 1.1em;
}

#lsProgBottomMenu {
	position: absolute;
	color: #fff;
	font-weight: bold;
	bottom: 1.5%;
	right: 0%;
	height: 9%;
	margin: 0px auto 0px;
	text-align: center;
	width: 70%;
}

@media (min-width: 700px) {
    #lsProgBottomMenu { font-size: 60%; }
}

@media (min-width: 900px) {
    #lsProgBottomMenu { font-size: 70%; }
}

@media (min-width: 1200px) {
    #lsProgBottomMenu { font-size: 80%; }
}

@media (min-width: 1700px) {
    #lsProgBottomMenu { font-size: 120%; }
}

#lsProgBottomMenu ul {
	display: block;
	list-style-type: none;
	padding-left: 24%;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
}

#lsProgBottomMenu ul li {
	display: inline;
	float: left;
	width: 25%;
	height: 100%;
	margin-left: -5.8%;
}

#lsProgBottomMenu ul li a{
	display: inline-block;
	width: 100%;
	height: 100%;
}

#lsProgBottomMenu ul li a:hover {
	background-image: url("../img/ls_prog/menu-act.png");
	background-position: 0% 0%;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.currentMenuItem {
	background-image: url("../img/ls_prog/menu-act.png");
	background-position: 0% 0%;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

#lsProgBottomMenu ul li a span:before {
	display: block;
	content: "";
	width: 100%;
	height: 25%;
}

#lsProgBottomMenu ul li a span {
	display: inline;
	line-height: normal;
	text-align: center;
}

#sitesContent {
	-moz-box-shadow: 0px 5px 50px #3a6e81
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#3a6e81)";
	-webkit-box-shadow: 0px 5px 50px #3a6e81;
	background-image: url("../img/sites/top-left-bg.png"), url("../img/sites/top-right-bg.png"), url("../img/sites/bottom-left-bg.png"), url("../img/sites/bottom.png"), url("../img/sites/bg.png");
  background-position: top left, top right, bottom left, bottom right, 0px 0px;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, repeat-x;
  background-size: auto, auto, auto, contain, 1px 100%;
	border: 6px solid white;
	box-shadow: 0px 5px 50px #3a6e81;
	filter: progid: DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#3a6e81);
/*	min-width: 650px;*/
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0px auto;
	z-index: 1;
}

#innerSitesContent {
	position: absolute;
	top: 80px;
	bottom: 20px;
	right: 20px;
	left: 13%;
	color: #fff;
	font-size: 0.8em;
	background: rgba(0, 0, 0, 0.4);
	border-radius: 40px 0 0 40px;
	padding: 12px 0px;
}

#sitesTab1, #sitesTab2, #sitesTab3 {
	overflow: hidden;
  height: 100%;
	padding: 0px 10px 0px 25px;
}

#sitesTab1:target, #sitesTab2:target, #sitesTab3:target {
	border-top: 500px solid transparent;
	margin-top:-500px;
	-webkit-background-clip:padding-box;
	-ms-background-clip:padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
}

#sitesTab2, 
#sitesTab3, 
#sitesTab2:target ~ .firstTab, 
#sitesTab3:target ~ .firstTab {
	display: none;
}

#sitesTab2+#sitesTab2Title, 
#sitesTab3+#sitesTab3Title, 
#sitesTab2:target ~ .firstTab+#sitesTab1Title, 
#sitesTab3:target ~ .firstTab+#sitesTab1Title {
	display: none;
}

.firstTab, #sitesTab2:target, #sitesTab3:target {
	display: block;
}

.firstTab+#sitesTab1Title, #sitesTab2:target+#sitesTab2Title, #sitesTab3:target+#sitesTab3Title {
	position: absolute;
	top: -80px;
	left: -10%;
	display: block;
	font-size: 1.1em;
}

#sitesTab1 ul{
	list-style: none outside;
	list-style-image: 	url("../img/correct.png");
}

#sitesBottomMenu {
	position: absolute;
	color: #fff;
	font-weight: bold;
	top: 102%;
	left: 0%;
	height: 9%;
	margin: 0px auto 0px;
	text-align: center;
	width: 50%;
}

@media (min-width: 700px) {
    #sitesBottomMenu { font-size: 60%; }
}

@media (min-width: 900px) {
    #sitesBottomMenu { font-size: 70%; }
}

@media (min-width: 1200px) {
    #sitesBottomMenu { font-size: 80%; }
}

@media (min-width: 1700px) {
    #sitesBottomMenu { font-size: 120%; }
}

#sitesBottomMenu ul {
	display: block;
	list-style-type: none;
	margin-left: 1px;
	padding-left: 4%;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
}

#sitesBottomMenu ul li {
	display: inline;
	float: left;
	width: 33.33%;
	height: 100%;
	margin-left: -6%;
}

#sitesBottomMenu ul li a{
	background-image: url("../img/sites/menu.png");
	background-position: 0% 0%;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	display: inline-block;
	width: 100%;
	height: 100%;
}

#sitesBottomMenu ul li a:hover, #sitesBottomMenu ul li.sitesCurrentMenuItem a {
	background-image: url("../img/sites/menu-act.png");
	background-position: 0% 0%;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

#sitesBottomMenu ul li a span:before {
	display: block;
	content: "";
	width: 100%;
	height: 25%;
}

#sitesBottomMenu ul li a span {
	display: inline;
	line-height: normal;
	text-align: center;
}

#educatContent {
	-moz-box-shadow: 0px 5px 50px #c38433;
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#c38433)";
	-webkit-box-shadow: 0px 5px 50px #c38433;
	background: #c38433;
	border: 6px solid white;
	box-shadow: 0px 5px 50px #c38433;
	filter: progid: DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#c38433);
/*	min-width: 650px;*/
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0px auto;
	z-index: 1;
}

.link1, #link2, #link3 {
	position: absolute;
	color: darkred;
	font-weight: bold;
	margin-top: 2.7%
}

input ~.link1 {
	width: 10%;
	height: 7%;
	left: 8%;	
	z-index: 1000;
}

#link2 {
	left: 35.5%;	
	z-index: 1000;
	color: white;
}

#link3 {
	left: 57.5%;
	z-index: 1000;
	color: white;	
}

@media (min-width: 700px) {
    .link1, #link2, #link3, .p1Title { font-size: 60%; }
}

@media (min-width: 900px) {
    .link1, #link2, #link3, .p1Title { font-size: 70%; }
}

@media (min-width: 1200px) {
    .link1, #link2, #link3, .p1Title { font-size: 90%; }
}

@media (min-width: 1700px) {
    .link1, #link2, #link3, .p1Title { font-size: 120%; }
}

.page1u_1f_fake,
.page2u,
.page3u {
	height: 48%;
	margin: 1% 10px 0px;	
}

.page1d,
.page2d,
.page3d {
	height: 47.5%;
	margin: 0px 10px 0px;	
}

.page1, .page2, .page3 {
	position: absolute;
	width: 100%;
	height: 100%;
}

.page1u_1f {
	background-image:  url("../img/educat/clip_half_up.png"), url("../img/educat/clip_half_up.png"), url("../img/educat/bg_half_up_new.png"), url("../img/educat/tab1_w.png");
	background-position: 20% 100%, 80% 100%, 0% 100%, top 0% left 0%;
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-size: auto, auto,	100% 76.5%, 27.5% 24.0%;
	z-index: 3;
}

.page1u_2f {
	background-image:  url("../img/educat/clip_half_up.png"), url("../img/educat/clip_half_up.png"), url("../img/educat/bg_half_up_new.png"), url("../img/educat/tab1_w.png");
	background-position: 20% 100%, 80% 100%, 0% 100%, top 0% left 0%;
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-size: auto, auto,	100% 76.5%, 27.5% 24.0%;
	z-index: 2;
}

.page1u_3f {
	background-image:  url("../img/educat/clip_half_up.png"), url("../img/educat/clip_half_up.png"), url("../img/educat/bg_half_up.png"), url("../img/educat/tab1_w.png");
	background-position: 20% 100%, 80% 100%, 0% 100%, top 0% left 0%;
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-size: auto, auto,	100% 76.5%, 27.5% 24.0%;
	z-index: 1;
}

.page1u_1f, .page1u_2f, .page1u_3f {
	position: absolute;
	top: 0%;
	left: 10px;
	right: 10px;
	height: 48%;
	margin: 1% 0px 0px;	
}

.page1u_1b, .page1u_2b {
	position: absolute;
	top: 0%;
	left: 11px;
	right: 11px;
	height: 48%;
	margin: 1% 0px 0px;	
}

.page1u_1b, .page1u_2b {
	z-index: -1;
}
.page1u_1b {
	background-image:  url("../img/educat/clip_half_down.png"), url("../img/educat/clip_half_down.png"), url("../img/educat/bg_half_up_new.png"), url("../img/educat/tab1_w.png");
	background-position: 20% 100%, 80% 100%, 0% 100%, top 0% left 0%;
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-size: auto, auto,	100% 76.5%, 27.5% 24.0%;
}

.page1u_2b {
	background-image:  url("../img/educat/clip_half_down.png"), url("../img/educat/clip_half_down.png"), url("../img/educat/bg_half_up_new.png"), url("../img/educat/tab1_w.png");
	background-position: 20% 100%, 80% 100%, 0% 100%, top 0% left 0%;
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-size: auto, auto,	100% 76.5%, 27.5% 24.0%;
}

#educatContent input {position: absolute; top: 0px; left: -9000px;}
.page1 label {
	display: block; 
	position: absolute;
	right: 0;
	top: 0;
	margin-top: 6%;
	margin-right: 0%;
	cursor:pointer; 
	font-size: 0.8em;
	width: 7%;
	height: 17%;
}

.page1 label span {
	display: block;
 vertical-align: top;
 padding-top: 0%;
 margin-top: 0%;
 font-weight: bold;
}
	
.page1 label img#page1f_curl, .page1 label img#page1b_curl {
	width: 32px;
}	

.notie9 .page1 {
	transform-style: preserve-3d;
	perspective: 1200px;
}

.notie9 .page1u_1f,
.notie9 .page1u_2f,
.notie9 .page1u_3f {
	-webkit-backface-visibility: hidden; 
	-webkit-transform-origin: bottom; 
	-o-backface-visibility: hidden; 
	-ms-backface-visibility: hidden; 
	-moz-backface-visibility: hidden; 
	backface-visibility: hidden;	
	transform-origin: bottom;
}

.notie9 .page1u_1b,
.notie9 .page1u_2b {
	-webkit-transform-origin: bottom; 
	transform-origin: bottom;
}

/*
.notie9 .page1u_1b span,
.notie9 .page1u_2b span {
				-webkit-transform-style: preserve-3d;
				-webkit-transition-duration: 1s;
				-webkit-transform: rotateX(-180deg);
				transform-style: preserve-3d;
				transition-duration: 1s;
				transform: rotateX(-180deg); 
}*/

.page1u_1f .p1Title, .page1u_2f .p1Title, .page1u_3f .p1Title{
	position: absolute;
	color: darkred;
	font-weight: bold;
	margin-top: 1em;
	margin-left: 9.3%;
	
} 

.text_1p {
	font-size: 0.8em;
	height: 75%;
	overflow: hidden;
	padding: 7.5% 25px 0px 25px; 
}

.text_1p p {
	margin: 0px;	
}

#p1:checked ~.page1 .page1u_1b  {
	z-index: 5;
}

#p2:checked ~.page1 .page1u_2b   {
	z-index: 6;
}

.notie9 #p1:checked ~.page1 .page1u_1f, 
.notie9 #p1:checked ~.page1 .page1u_1b, 
.notie9 #p2:checked ~.page1 .page1u_2f, 
.notie9 #p2:checked ~.page1 .page1u_2b  {
				-webkit-transition-duration: 1s;
				-webkit-transform: perspective(1200px) rotateX(-180deg);
				transform-style: preserve-3d;
				transition-duration: 1s;
				transform: rotateX(-180deg); 
}


html:not(.notie9) #p1:checked ~.page1 .page1u_1f,
html:not(.notie9) #p1:checked ~.page1 .page1u_1b,
html:not(.notie9) #p2:checked ~.page1 .page1u_2f, 
html:not(.notie9) #p2:checked ~.page1 .page1u_2b {
	display: none;	
}

html:not(.notie9) #p1:checked ~.page1 .page1d_1d_fake,
html:not(.notie9) #p2:checked ~.page1 .page1d_2d_fake {
	visibility: visible;	
}

.page1d_1d_fake,
.page1d_2d_fake {
	position: absolute;
	top: 50.2%;
	left: 0px;
	right: 0px;
	visibility: hidden;
	height: 47.5%;
	margin: 0px 10px 0%;	
}

#page1d_1d_fakeLabel,
#page1d_2d_fakeLabel {
	display: block; 
	position: absolute;
	right: 0%;
	bottom: 0%;
	top: auto;
	margin-top: 0%;
	margin-bottom: 7%;
	margin-right: 0%;
	cursor:pointer; 
	font-size: 0.8em;
	width: 7%;
	height: 17%;
}

.page1d_1d_fake,
.page1d_2d_fake {
	background-image:  url("../img/page_curl_down.gif"), url("../img/educat/clip_half_down_l.png"), url("../img/educat/clip_half_down_l.png"), url("../img/educat/bg_half_down.png"), url("../img/educat/tab1_down.png");
	background-position: 100% 70.7%, 20% 0%, 80% 0%, 0% 0%, 0% 100%;
	background-repeat: no-repeat, no-repeat, no-repeat, repeat-x, no-repeat;
	background-size: 4% auto, auto, auto,	100% 76.5%, 27.5% 24.0%;
}

.notie9 #p1:not(:checked) ~.page1 .page1u_1f, 
.notie9 #p1:not(:checked) ~.page1 .page1u_1b, 
.notie9 #p2:not(:checked) ~.page1 .page1u_2f, 
.notie9 #p2:not(:checked) ~.page1 .page1u_2b  {
				-webkit-transition-duration: 1s;
				-webkit-transform: perspective(1200px);
				transform-style: preserve-3d;
				transition-duration: 1s;
}

.page2u {
	background-image:  url("../img/educat/clip_half_up.png"), url("../img/educat/clip_half_up.png"), url("../img/educat/bg_half_up_orange_up.png"), url("../img/educat/tab2_o.png");
	background-position: 20% 100%, 80% 100%, 0% 100%, top 3% left 33.2%;
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-size: auto, auto,	100% 76.5%, 27.5% 22.0%;
}

.page3u {
	background-image:  url("../img/educat/clip_half_up.png"), url("../img/educat/clip_half_up.png"), url("../img/educat/bg_half_up_green_up.png"), url("../img/educat/tab3_g.png");
	background-position: 20% 100%, 80% 100%, 0% 100%, top 3% left 67.2%;
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-size: auto, auto,	100% 76.5%, 27.5% 22.0%;
}

.page1d {
	border-left: 1px solid white; 
	border-right: 1px solid white;
	background-image:  url("../img/educat/clip_half_down_l.png"), url("../img/educat/clip_half_down_l.png"), url("../img/educat/bg_half_d.png");
	background-position: 20% 0%, 80% 0%, 0% 0%;
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-size: auto, auto,	contain;
}

.page2d {
	border-left: 1px solid white; 
	border-right: 1px solid white;
	background-image:  url("../img/educat/clip_half_down_l.png"), url("../img/educat/clip_half_down_l.png"), url("../img/educat/bg_half_up_orange_down.png");
	background-position: 20% 0%, 80% 0%, 0% 0%;
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-size: auto, auto,	contain;
}

.page3d {
	border-left: 1px solid white; 
	border-right: 1px solid white;
	background-image:  url("../img/educat/clip_half_down_l.png"), url("../img/educat/clip_half_down_l.png"), url("../img/educat/bg_half_up_green_down.png");
	background-position: 20% 0%, 80% 0%, 0% 0%;
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-size: auto, auto,	contain;
}

.page1 {
	z-index: 100;	
}

.page2 {
	z-index: 99;	
}

.page3 {
	z-index: 98;	
}

#id_p2:target {
	z-index: 101;
}

#id_p2:target .page2u {
	background-image:  url("../img/educat/clip_half_up.png"), url("../img/educat/clip_half_up.png"), url("../img/educat/bg_half_up_orange_up.png"), url("../img/educat/tab2_o.png");
	background-position: 20% 100%, 80% 100%, 0% 100%, top 0% left 33.2%;
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-size: auto, auto,	100% 76.5%, 27.5% 24.0%;
}


#id_p2:target ~.link1, #id_p3:target ~.link1  {
	display: inline;
}

#id_p3:target {
 z-index: 102;	
}

#id_p3:target .page3u {
	background-image:  url("../img/educat/clip_half_up.png"), url("../img/educat/clip_half_up.png"), url("../img/educat/bg_half_up_green_up.png"), url("../img/educat/tab3_g.png");
	background-position: 20% 100%, 80% 100%, 0% 100%, top 0% left 67.2%;
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-size: auto, auto,	100% 76.5%, 27.5% 24.0%;
}

#id_p3:target ~ .page1 {
 z-index: 98;	
}

#id_p1:target, #id_p2:target, #id_p3:target {
	border-top: 500px solid transparent;
	margin-top:-500px;
	-webkit-background-clip:padding-box;
	-ms-background-clip:padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
}

#id_p1:target .page1u_1f, 
#id_p1:target .page1u_2f
{
	background-image:  url("../img/educat/clip_half_up.png"), url("../img/educat/clip_half_up.png"), url("../img/educat/bg_half_up_new.png"), url("../img/educat/tab1_w.png");
	background-position: 20% 100%, 80% 100%, 0% 100%, top 0% left 0%;
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-size: auto, auto,	100% 76.5%, 27.5% 24.0%;
}

#id_p1:target .page1u_3f	
{
	background-image:  url("../img/educat/clip_half_up.png"), url("../img/educat/clip_half_up.png"), url("../img/educat/bg_half_up.png"), url("../img/educat/tab1_w.png");
	background-position: 20% 100%, 80% 100%, 0% 100%, top 0% left 0%;
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-size: auto, auto,	100% 76.5%, 27.5% 24.0%;
}

#id_p1:target .page1u_1b, 
#id_p1:target .page1u_2b
{
	background-image:  url("../img/educat/clip_half_down.png"), url("../img/educat/clip_half_down.png"), url("../img/educat/bg_half_up_new.png"), url("../img/educat/tab1_w.png");
	background-position: 20% 100%, 80% 100%, 0% 100%, top 0% left 0%;
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-size: auto, auto,	100% 76.5%, 27.5% 24.0%;
}

#id_p2:target ~.page1 .page1u_1f, 
#id_p2:target ~.page1 .page1u_2f, 
#id_p3:target ~.page1 .page1u_1f, 
#id_p3:target ~.page1 .page1u_2f 
{
	background-image:  url("../img/educat/clip_half_up.png"), url("../img/educat/clip_half_up.png"), url("../img/educat/bg_half_up.png"), url("../img/educat/tab1_w.png");
	background-position: 100% 28.7%, 20% 100%, 80% 100%, 0% 100%, top 3.5% left 0%;
	background-repeat: no-repeat, no-repeat, no-repeat, repeat-x;
	background-size: 4% auto, auto, auto,	100% 76.5%, 27.5% 21.8%;
}

#id_p2:target ~.page1 .page1u_3f,
#id_p3:target ~.page1 .page1u_3f
{
	background-image:  url("../img/educat/clip_half_up.png"), url("../img/educat/clip_half_up.png"), url("../img/educat/bg_half_up.png"), url("../img/educat/tab1_w.png");
	background-position: 20% 100%, 80% 100%, 0% 100%, top 3.5% left 0%;
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-size: auto, auto,	100% 76.5%, 27.5% 21.8%;
}


#id_p2:target ~.page1 .page1u_1b, 
#id_p2:target ~.page1 .page1u_2b, 
#id_p3:target ~.page1 .page1u_1b, 
#id_p3:target ~.page1 .page1u_2b
{
	background-image:  url("../img/page_curl.gif"), url("../img/educat/clip_half_down.png"), url("../img/educat/clip_half_down.png"), url("../img/educat/bg_half_up.png"), url("../img/educat/tab1_w.png");
	background-position: 100% 28.7%,20% 100%, 80% 100%, 0% 100%, top 3.5% left 0%;
	background-repeat: no-repeat, no-repeat, no-repeat, repeat-x;
	background-size: 4% auto, auto, auto,	100% 76.5%, 27.5% 21.8%;
}

.notie9 #id_p2:target ~#p1:not(:checked) ~.page1 .page1u_1f, 
.notie9 #id_p2:target ~#p1:not(:checked) ~.page1 .page1u_1b, 
.notie9 #id_p2:target ~#p2:not(:checked) ~.page1 .page1u_2f, 
.notie9 #id_p2:target ~#p2:not(:checked) ~.page1 .page1u_2b,
.notie9 #id_p3:target ~#p1:not(:checked) ~.page1 .page1u_1f, 
.notie9 #id_p3:target ~#p1:not(:checked) ~.page1 .page1u_1b, 
.notie9 #id_p3:target ~#p2:not(:checked) ~.page1 .page1u_2f, 
.notie9 #id_p3:target ~#p2:not(:checked) ~.page1 .page1u_2b
{
				-webkit-transition-duration: 0s;
				transition-duration: 0s;
}


.text {
	font-size: 0.8em;
	height: 60%;
	overflow: hidden;
	padding: 8% 15px 1% 25px; 
}

.text p {
 margin-top: 0px;
}

.text ul, .text_1p ul {
	list-style: none outside;
	list-style-image: 	url("../img/correct.png");
}

#static_compServiceContent,
#static_lsProgContent,
#static_sitesContent,
#static_educatContent,
.page_left1,
.page_left2,
.page_left3,
.page_left4,
.page_right1,
.page_right2,
.page_right3,
.page_right4
{
	position: absolute;
	top: 5.3%;
	left: 50%;
	width: 70.5%;
	height: 66.4%;
	margin-bottom: 0%;
	z-index: 1;
	min-width: 550px;
	min-height: 300px;
}

#static_compServiceContent,
#static_lsProgContent,
#static_sitesContent,
#static_educatContent
{
	margin: 0px 0px 0px -35.5%;
}

.page_left1 {
	margin: 0px 0px 0px 47%;
}

.notie9 .page_left1 {
	margin: 0px 0px 0px -43%;
}

.page_left2 {
	margin: 0px 0px 0px 47%;
}

.page_left3 {
	margin: 0px 0px 0px 124%;
}

.page_left4 {
	margin: 0px 0px 0px 191%;
}

.page_right1 {
	margin: 0px 0px 0px -130%;
}

.notie9 .page_right1 {
	margin: 0px 0px 0px -38%;
}

.page_right2 {
	margin: 0px 0px 0px -130%;
}

.page_right3 {
	margin: 0px 0px 0px -222%;
}

.page_right4 {
	margin: 0px 0px 0px -314%;
}

html:not(.notie9) .last_left1, html:not(.notie9) .last_right1 {
	margin-left: -35.5%;
}

.notie9 .last_left1 {
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-duration: 3s;
  -webkit-animation-name: slidediv_1;
	animation-fill-mode: forwards;
	animation-duration: 3s;
  animation-name: slidediv_1;
}

@-webkit-keyframes slidediv_1 { 
			from{}      
      to {
						margin-left: -35.5%;
      }
}

@keyframes slidediv_1 { 
			from{}      
      to {
						margin-left: -35.5%;
      }
}

.notie9 .last_left2 {
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-duration: 3s;
  -webkit-animation-name: slidediv_2;
	animation-fill-mode: forwards;
	animation-duration: 3s;
  animation-name: slidediv_2;
}

@-webkit-keyframes slidediv_2 { 
			from{}      
      to {
						margin-left: -130%;
      }
}

@keyframes slidediv_2 { 
			from{}      
      to {
						margin-left: -130%;
      }
}

.notie9 .last_left3 {
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-duration: 3s;
  -webkit-animation-name: slidediv_3;
	animation-fill-mode: forwards;
	animation-duration: 3s;
  animation-name: slidediv_3;
}

@-webkit-keyframes slidediv_3 { 
			from{}      
      to {
						margin-left: -222%;
      }
}

@keyframes slidediv_3 { 
			from{}      
      to {
						margin-left: -222%;
      }
}

.notie9 .last_left4 {
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-duration: 3s;
  -webkit-animation-name: slidediv_4;
	animation-fill-mode: forwards;
	animation-duration: 3s;
  animation-name: slidediv_4;
}

@-webkit-keyframes slidediv_4 { 
			from{}      
      to {
						margin-left: -314%;
      }
}

@keyframes slidediv_4 { 
			from{}      
      to {
						margin-left: -314%;
      }
}

.notie9 .last_right1 {
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-duration: 3s;
  -webkit-animation-name: slidediv_r1;
	animation-fill-mode: forwards;
	animation-duration: 3s;
  animation-name: slidediv_r1;
}

@-webkit-keyframes slidediv_r1 { 
			from{}      
      to {
						margin-left: -35.5%;
      }
}

@keyframes slidediv_r1 { 
			from{}      
      to {
						margin-left: -35.5%;
      }
}

.notie9 .last_right2 {
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-duration: 3s;
  -webkit-animation-name: slidediv_r2;
	animation-fill-mode: forwards;
	animation-duration: 3s;
  animation-name: slidediv_r2;
}

@-webkit-keyframes slidediv_r2 { 
			from{}      
      to {
						margin-left: 52%;
      }
}

@keyframes slidediv_r2 { 
			from{}      
      to {
						margin-left: 52%;
      }
}

.notie9 .last_right3 {
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-duration: 3s;
  -webkit-animation-name: slidediv_r3;
	animation-fill-mode: forwards;
	animation-duration: 3s;
  animation-name: slidediv_r3;
}

@-webkit-keyframes slidediv_r3 { 
			from{}      
      to {
						margin-left: 134%;
      }
}

@keyframes slidediv_r3 { 
			from{}      
      to {
						margin-left: 134%;
      }
}

.notie9 .last_right4 {
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-duration: 3s;
  -webkit-animation-name: slidediv_r4;
	animation-fill-mode: forwards;
	animation-duration: 3s;
  animation-name: slidediv_r4;
}

@-webkit-keyframes slidediv_r4 { 
			from{}      
      to {
						margin-left: 201%;
      }
}

@keyframes slidediv_r4 { 
			from{}      
      to {
						margin-left: 201%;
      }
}

#blackBefore, #blackAfter {
	-moz-box-shadow: 0px 5px 50px #181818;
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#181818)";
	-webkit-box-shadow: 0px 5px 50px #181818;
	box-shadow: 0px 5px 50px #181818;
	filter: progid: DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#181818);
	background: #181818;
	border: 6px solid #181818;
  position: absolute;
	top: 0px;
	left: 50%;
	width: 100%;
	height: 90%;
	z-index: 2;
}

#blackBefore img, #blackAfter img {
	width: 100%;
	height: 90%;
}

#blackBefore {
	margin: 0px 0px 0px -144%;
}

#blackAfter {
	margin: 0px 0px 0px 45%;
}

.close {
	width: 34px;
	height: 34px;
	position: absolute;
	top: 40px;
	right: 50%;
	margin-right: -325px; 
	z-index: 10;
}

#partnersContent {
	-moz-box-shadow: 0px 29px 50px #067a89;/*FF 3.5+*/
	-webkit-box-shadow: 0px 29px 50px #067a89;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#067a89)";/*IE 8*/
	box-shadow: 0px 29px 50px RGBA(6,122,137,0.5);
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#067a89);/*IE 5.5-7*/
  background: transparent url("../img/partn_bg.jpg") no-repeat;
  background-size: 100% 100%;
  border-radius: 20%/40%;
  height: 65%;
  margin: 20px auto 45px;
  min-height: 250px;
  min-width: 650px;
  padding: 40px 100px 50px 100px;
  color: white;
  position: relative;
  width: 45%;
  font-size: 0.8em;
}

#partnersContent p{
	margin-top: 30px;
}

#partnersTitle {
	color: #fff;
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -325px;
	font-size: 0.8em;
	z-index: 100;
}

#portfolioContent {
	-moz-box-shadow: 0px 29px 50px #706803;/*FF 3.5+*/
	-webkit-box-shadow: 0px 29px 50px #706803;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#706803)";/*IE 8*/
	box-shadow: 0px 29px 50px RGBA(112,104,3,0.5);
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#706803);/*IE 5.5-7*/
	background: transparent url("../img/portf_bg.jpg") no-repeat;
	background-size: 100% 100%;
	border-radius: 20%/40%;
	height: 65%;
	margin: 20px auto 45px;
	min-height: 250px;
	min-width: 650px;
	padding: 80px 100px 50px 100px;
	color: white;
	position: relative;
	width: 45%;
	font-size: 0.8em;
}

#portfolioContent p{
	margin-top: 30px;
}

#portfolioTitle {
	color: #fff;
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -325px;
	font-size: 0.8em;
	z-index: 100;
}

.port_table {
	width:45%;
	border-bottom:1px dashed white;
}
.port_links {
	width:55%;
	border-bottom:1px dashed white;
}
.tbord {
	border-bottom:1px dashed white;
	border-right:1px dashed white;
} 

#reviewsContent {
	-moz-box-shadow: 0px 29px 50px #84260d;/*FF 3.5+*/
	-webkit-box-shadow: 0px 29px 50px #84260d;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#84260d)";/*IE 8*/
	box-shadow: 0px 29px 50px RGBA(132,38,13,0.5);
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#84260d);/*IE 5.5-7*/
	background: transparent url("../img/otz_bg.jpg") no-repeat;
	background-size: 100% 100%;
	border-radius:  20%/40%;
  height: 65%;
  margin: 20px auto 45px;
  min-height: 250px;
  min-width: 650px;
  padding: 80px 100px 50px 100px;
  color: white;
  position: relative;
  width: 45%;
  font-size: 0.8em;
}

#reviewsContent p{
	margin-top: 30px;
}

#reviewsTitle {
	color: #fff;
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -325px;
	font-size: 0.8em;
	z-index: 100;
}
#alterContent {
	-moz-box-shadow: 0px 29px 50px #555555;/*FF 3.5+*/
	-webkit-box-shadow: 0px 29px 50px #555555;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#555555)";/*IE 8*/
	box-shadow: 0px 29px 50px #555555;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#555555);/*IE 5.5-7*/
	background: transparent url("../img/alter_bg.jpg") no-repeat;
	background-size: 100% 100%;
	border-radius:  20%/40%;
  height: 65%;
  margin: 20px auto 45px;
  min-height: 250px;
  min-width: 650px;
  padding: 80px 100px 50px 100px;
  color: white;
  position: relative;
  width: 45%;
  font-size: 0.8em;
}
.indi {
	-moz-box-shadow: 0px 5px 50px #3a6e81 !important;
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#3a6e81)" !important;
	-webkit-box-shadow: 0px 5px 50px #3a6e81 !important;
	box-shadow: 0px 5px 50px #3a6e81 !important;
	filter: progid: DXImageTransform.Microsoft.Shadow(Strength=50, Direction=180, Color=#3a6e81) !important;
}

#alterContent p{
	margin-top: 30px;
}

#alterTitle {
	color: #fff;
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -325px;
	font-size: 0.8em;
	z-index: 100;
}

#alterContent a {
	font-style: italic;
	font-weight: bold;
	target-new: tab;
}

#alterContent ul{
	list-style: none outside;
	list-style-image: 	url("../img/correct.png");
	padding-left: 0px;
	margin: 0px;
}

#alterContent h3{
	color: #12AFD8;
	margin: 0px;
	font-weight: bold;
	line-height: 30px;
	font-size: 14px;
}

#alterContent h2{
	color: #12AFD8;
	margin: 0px;
	line-height: 50px;
	font-size: 16px;
}

#alterContent hr {
    border: 1px solid;
    background-color: #12AFD8;
    padding: 0;
    height: 0px; 
    color: #12AFD8;
    margin: 0px;
}
/*footer------------------------------------------------------------------*/
#footer {
   position: relative;
		bottom: -100%;
		width: 100%;
		z-index: 99999;
		margin-top: -187px;
}

#footer.secondPage {
		margin-top: -132px;
}

#footer.secondPage2 {
		margin-top: -82px;
}

#free {
	float: left;
	margin-right: 36px;	
}

.promo {
	float: right;
	margin-top: 22px;
	margin-left: 50px;
	background: url("../img/akcii_bg.png") no-repeat;
	width: 120px;
	height: 60px;
	text-align: right;
}
.promo p {
	color: #f00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin-top: 14px;
	margin-right: 30px;
}

.tabDescription {
	color: #fff;
	height: 110px;
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px auto -25px;
	font-size: 0.8em;
	max-width: 1500px;
	width: 58%;
	text-align: justify;
}

.tabDescription p {
	margin-top: 0px;
}

.tabDescription h3{
	color: #12AFD8;
	font-size: 1.6em;
	margin-bottom: 15px;
}

#bottomMenu {
	color: #fff;
	height: 110px;
	padding-left: 150px;
	padding-right: 150px;
	margin: 0px auto -60px;
	font-size: 0.8em;
	max-width: 1120px;
	text-align: center;
}

#bottomMenu ul {
display: inline-block;
list-style-type: none;
padding-left: 0px;
margin-bottom: 0px;
margin-left: -25px;
}

#bottomMenu ul li {
	float: left;
	margin-right: -25px;
	
}

#bottomMenu ul li a{
	width: 97px;
	height: 110px;
	display: block;
	background-repeat: no-repeat;
}

#bottomMenu ul li a span{
	display: inline-block;
	position: relative;
	margin-top: 100px;
}

#bottomMenu ul li:not(:first-child) a{
	margin-left: 100px;
}

#bottomMenu ul li:first-child a{
	background-image: url("../img/icons.png");
	background-position: 7px 0px;
}

#bottomMenu ul li:nth-child(2) a{
	background-image: url("../img/icons.png");
	background-position: -119px 0px;
}

#bottomMenu ul li:nth-child(3) a{
	background-image: url("../img/icons.png");
	background-position: -249px 0px;
}

#bottomMenu ul li:last-child a{
	background-image: url("../img/icons.png");
	background-position: -378px 0px;
}

#bottomMenu ul li a:hover, #bottomMenu ul li a.currentPage {
	color: #37c4d9;
}

#bottomMenu ul li:first-child a:hover, #bottomMenu ul li:first-child a.currentPage {
	background-position: 7px -110px;
}

#bottomMenu ul li:nth-child(2) a:hover, #bottomMenu ul li:nth-child(2) a.currentPage {
	background-position: -119px -110px;
}

#bottomMenu ul li:nth-child(3) a:hover, #bottomMenu ul li:nth-child(3) a.currentPage {
	background-position: -249px -110px;	
}

#bottomMenu ul li:last-child a:hover, #bottomMenu ul li:last-child a.currentPage {
	background-position: -378px -110px;
}